KGETCRED(1)

NAME
kgetcred - get a ticket for a particular service

SYNOPSIS
kgetcred [-e enctype --enctype=enctype] [--version] [--help] service

DESCRIPTION
kgetcred obtains a ticket for a service. Usually tickets for services are obtained automatically when needed but sometimes for some odd reason you want to obtain a particular ticket or of a special type.

Supported options:

    -e enctype, --enctype=enctype encryption type to use

    --version

    --help

SEE ALSO
kinit(1), klist(1)